Somebody can upgrade fizzler to support HtmlAgilityPack v1.4.6 ?

Topics: Developer Forum, Project Management Forum, User Forum
Oct 29, 2012 at 6:36 AM

Somebody can upgrade fizzler to support HtmlAgilityPack v1.4.6 ?

I downloaded Fizzler from http://code.google.com/p/fizzler/ , but I can't compile the solution with HtmlAgilityPack v1.4.6 now . 

Feb 19, 2013 at 6:45 AM
Did you overcome this problem? I need to use the Removemethod of HtmlAgilityPack which is present in v1.4.6. But not able to use it as fizzler is using the older version.